{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:40Z"
    },
    "lastModificationSignature": "92c8f995c52de01bb017d6ecac1cb2eab0f5e4de463bc6f610264975d02ea58f"
  }
}